BBC(4)

NAME
bbc - SPARC64 BootBus Controller

SYNOPSIS
bbc* at ebus?

DESCRIPTION
The bbc driver provides support for the BootBus Controllers found on UltraSPARC III systems.

The bbc driver configures the system to do a full system reset when the watchdog timer provided by pmc(4) expires.

SEE ALSO
intro(4), pmc(4)

HISTORY
The bbc driver first appeared in OpenBSD 4.2.

AUTHORS
The bbc driver was written by Mark Kettenis <kettenis@openbsd.org>.